[YKT]
Abbreviation=Саха тыла
About=Саха тыла: Төрүттэнии кинигэтэ • Тахсыы кинигэтэ (ISBN 978-5-93943-313-6), Руфь кинигэтэ • Төрүттэнии кинигэтэ (ISBN 978-5-93943-313-6), Тахсыы кинигэтэ (ISBN 978-5-93943-313-6), Эсфирь кинигэтэ (ISBN 978-5-93943-289-4), Саалтыыр (ISBN 978-5-93943-140-8), Соломуон Аман Өһө (ISBN 978-5-93943-215-3), Иона Бороруок Кинигэтэ (ISBN 978-5-93943-266-5), Саҥа Кэс Тыл (ISBN 978-5-93943-255-9)
BlockType=BOOK
Category=Biblical Texts
Companion=YKTDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Саха тыла: Төрүттэнии кинигэтэ • Тахсыы кинигэтэ, Руфь кинигэтэ • Төрүттэнии кинигэтэ, Тахсыы кинигэтэ, Эсфирь кинигэтэ, Саалтыыр, Соломуон Аман Өһө, Иона бороруок кинигэтэ, Саҥа Кэс Тыл
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=NT+Psalms+Proverbs, 2016
History_1.2=Rebuild with NT, Psalms and Proverbs
History_1.3=Updated New Testament
History_1.4=Added Jonah
History_1.5=Added Ruth and Esther
History_1.6=Added missing hyphens
History_1.7=Added Genesis and Exodus
KeySort=аАбБвВгГҕҔдДеЕёЁжЖзЗиИйЙкКлЛмМнНҥҤоОөӨпПрРсСһҺтТуУҮүфФхХцЦчЧшШщЩъЪыЫьЬэЭюЮяЯ
Lang=sah-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Exod Ruth Esth Ps-Prov Jonah Matt-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-10-13
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.7
DataPath=./YKT.xsm
SwordModules=YKT;YKTDICT
SwordVersions=1.7;1.7
NameXSM=YKT_XSM
InstallSize=9773639
